trajin ../12/prod.nc  [traj12] 

# Generate Psi and Phi for plots 

# Protein 
dihedral Phi_3-4 :3@C :4@N :4@CA :4@C out PsiPsi_prod_rmsd_t12.dat 
dihedral Psi_4-5 :4@N :4@CA :4@C :5@N out PsiPsi_prod_rmsd_t12.dat 
dihedral Phi_4-5 :4@C :5@N :5@CA :5@C out PsiPsi_prod_rmsd_t12.dat 
dihedral Psi_5-6 :5@N :5@CA :5@C :6@N out PsiPsi_prod_rmsd_t12.dat 
dihedral Phi_5-6 :5@C :6@N :6@CA :6@C out PsiPsi_prod_rmsd_t12.dat 
dihedral Psi_6-7 :6@N :6@CA :6@C :7@N out PsiPsi_prod_rmsd_t12.dat 
dihedral Phi_6-7 :6@C :7@N :7@CA :7@C out PsiPsi_prod_rmsd_t12.dat 
dihedral Psi_7-8 :7@N :7@CA :7@C :8@N out PsiPsi_prod_rmsd_t12.dat 
# Sugar 
dihedral PhiS_4 :12@O5 :12@C1 :4@OG1 :4@CB out PsiPsi_prod_rmsd_t12.dat 
dihedral PsiS_4 :12@C1 :4@OG1 :4@CB :4@CA out PsiPsi_prod_rmsd_t12.dat 
dihedral PhiS_5 :13@O5 :13@C1 :5@OG1 :5@CB out PsiPsi_prod_rmsd_t12.dat 
dihedral PsiS_5 :13@C1 :5@OG1 :5@CB :5@CA out PsiPsi_prod_rmsd_t12.dat 
dihedral PhiS_6 :14@O5 :14@C1 :6@OG1 :6@CB out PsiPsi_prod_rmsd_t12.dat 
dihedral PsiS_6 :14@C1 :6@OG1 :6@CB :6@CA out PsiPsi_prod_rmsd_t12.dat 
dihedral PhiS_7 :15@O5 :15@C1 :7@OG1 :7@CB out PsiPsi_prod_rmsd_t12.dat 
dihedral PsiS_7 :15@C1 :7@OG1 :7@CB :7@CA out PsiPsi_prod_rmsd_t12.dat 

# Generate angles for karplus

dihedral Thr4_HN-N-Ca-Ha :4@H :4@N :4@CA :4@HA out Phi_Karplus_4_t12.dat 
dihedral Thr4_Ha-Ca-Cb-Hb :4@HA :4@CA :4@CB :4@HB out Theta_Karplus_4_t12.dat 
dihedral Thr5_HN-N-Ca-Ha :5@H :5@N :5@CA :5@HA out Phi_Karplus_5_t12.dat 
dihedral Thr5_Ha-Ca-Cb-Hb :5@HA :5@CA :5@CB :5@HB out Theta_Karplus_5_t12.dat 
dihedral Thr6_HN-N-Ca-Ha :6@H :6@N :6@CA :6@HA out Phi_Karplus_6_t12.dat 
dihedral Thr6_Ha-Ca-Cb-Hb :6@HA :6@CA :6@CB :6@HB out Theta_Karplus_6_t12.dat 
dihedral Thr7_HN-N-Ca-Ha :7@H :7@N :7@CA :7@HA out Phi_Karplus_7_t12.dat 
dihedral Thr7_Ha-Ca-Cb-Hb :7@HA :7@CA :7@CB :7@HB out Theta_Karplus_7_t12.dat 

# Generate RMSDs for THR backbone and for Sugar heavy atoms

reference ../input/1.rst7 [ref1]
rms Back_1 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref1] 
rms Sugr_1 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref1] 

reference ../input/2.rst7 [ref2]
rms Back_2 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref2] 
rms Sugr_2 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref2] 

reference ../input/3.rst7 [ref3]
rms Back_3 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref3] 
rms Sugr_3 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref3] 

reference ../input/4.rst7 [ref4]
rms Back_4 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref4] 
rms Sugr_4 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref4] 

reference ../input/5.rst7 [ref5]
rms Back_5 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref5] 
rms Sugr_5 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref5] 

reference ../input/6.rst7 [ref6]
rms Back_6 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref6] 
rms Sugr_6 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref6] 

reference ../input/7.rst7 [ref7]
rms Back_7 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref7] 
rms Sugr_7 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref7] 

reference ../input/8.rst7 [ref8]
rms Back_8 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref8] 
rms Sugr_8 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref8] 

reference ../input/9.rst7 [ref9]
rms Back_9 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref9] 
rms Sugr_9 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref9] 

reference ../input/10.rst7 [ref10]
rms Back_10 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref10] 
rms Sugr_10 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref10] 

reference ../input/11.rst7 [ref11]
rms Back_11 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref11] 
rms Sugr_11 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref11] 

reference ../input/12.rst7 [ref12]
rms Back_12 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref12] 
rms Sugr_12 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref12] 

reference ../input/13.rst7 [ref13]
rms Back_13 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref13] 
rms Sugr_13 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref13] 

reference ../input/14.rst7 [ref14]
rms Back_14 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref14] 
rms Sugr_14 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref14] 

reference ../input/15.rst7 [ref15]
rms Back_15 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref15] 
rms Sugr_15 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref15] 

reference ../input/16.rst7 [ref16]
rms Back_16 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref16] 
rms Sugr_16 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref16] 

reference ../input/17.rst7 [ref17]
rms Back_17 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref17] 
rms Sugr_17 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref17] 

reference ../input/18.rst7 [ref18]
rms Back_18 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref18] 
rms Sugr_18 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref18] 

reference ../input/19.rst7 [ref19]
rms Back_19 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref19] 
rms Sugr_19 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref19] 

reference ../input/20.rst7 [ref20]
rms Back_20 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref20] 
rms Sugr_20 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref20] 

reference ../input/21.rst7 [ref21]
rms Back_21 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref21] 
rms Sugr_21 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref21] 

reference ../input/22.rst7 [ref22]
rms Back_22 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref22] 
rms Sugr_22 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref22] 

reference ../input/23.rst7 [ref23]
rms Back_23 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref23] 
rms Sugr_23 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref23] 

reference ../input/24.rst7 [ref24]
rms Back_24 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref24] 
rms Sugr_24 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref24] 

reference ../input/25.rst7 [ref25]
rms Back_25 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref25] 
rms Sugr_25 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref25] 

reference ../input/26.rst7 [ref26]
rms Back_26 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref26] 
rms Sugr_26 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref26] 

reference ../input/27.rst7 [ref27]
rms Back_27 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref27] 
rms Sugr_27 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref27] 

reference ../input/28.rst7 [ref28]
rms Back_28 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref28] 
rms Sugr_28 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref28] 

reference ../input/29.rst7 [ref29]
rms Back_29 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref29] 
rms Sugr_29 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref29] 

reference ../input/30.rst7 [ref30]
rms Back_30 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref30] 
rms Sugr_30 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref30] 

reference ../input/31.rst7 [ref31]
rms Back_31 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref31] 
rms Sugr_31 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref31] 

reference ../input/32.rst7 [ref32]
rms Back_32 :4-7&@CA,C,O,N,H out Back_prod_rmsd_t12_r-all.dat ref [ref32] 
rms Sugr_32 :12-15&!@H= out Sugr_prod_rmsd_t12_r-all.dat ref [ref32] 

go
